
/* ****************** 2칸 레이아웃  ****************** */

.layout_348263_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_348263_ > div {margin-left:-10px;}
.layout_348263_ > div:after {content:''; display:block; clear:both;}
.layout_348263_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_348263_ > div > .container_1 {width:50%;}
.layout_348263_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_348263_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_348264_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_348264_ * {box-sizing:border-box;}
.img_348264_ a {display:block; text-decoration:none;}
.img_348264_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_348265_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_348265_ * {box-sizing:border-box;}
.img_348265_ a {display:block; text-decoration:none;}
.img_348265_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_348266_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_348266_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_348266_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_348824_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_348824_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_348824_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_348825_ {overflow:hidden;}
.html_348825_:after {content:''; display:block; clear:both;}
